# $rand

Generates a random number

Usage

    $rand(<max>)

Description
Returns a random integer number from 0 to max inclusive. You can repeat sequences of random numbers by calling srand with the same seed value. If srand has not been called $rand is automatically seeded with value of 1. If no <max> is specified, this function returns an integer between 0 and RAND_MAX that is system dependant.
Syntax Specification

    $rand(<max>)

Examples

See also
srand

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013